/* CSS Document */
html {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  text-rendering: optimizeLegibility;
}

/* Default style, feel free to remove if not needed. */
body,
body * {
  vertical-align: baseline;
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  font: 100%/1.5 Arial, sans-serif;
}

/* Div layer for the entire banner. */
#container_ad {
  -ms-transform-origin: 0% 0%;
  /* IE 9 */
  -webkit-transform-origin: 0% 0%;
  /* Safari and Chrome */
  -moz-transform-origin: 0% 0%;
  /* Firefox */
  -o-transform-origin: 0% 0%;
  /* Opera */
  position: absolute;
  width: 298px;
  height: 248px;
  overflow: hidden;
  border: 1px solid #ffffff;
  top: 0px;
  left: 0px;
  margin: auto;
  z-index: 20;
}

#content_ad {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 100;
  background: #009ed7;
}

/* Invisible button for background clickthrough.
  The background url here is a hack to get around a stacking order
  bug in Windows 8 IE10. For deatils see:
  http://stackoverflow.com/questions/6914822/absolute-positioned-anchor-tag-with-no-text-not-clickable-in-ie
*/
#background_exit_ad {
  background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  z-index: 400;
  outline: 0;
  border: 0;
}

#copy0 {
  top: 0;
  left: 0;
  opacity: 0;
  position: absolute;
}

#copy1 {
  top: 0;
  left: 0;
  opacity: 0;
  position: absolute;
}

#copy2 {
  top: 0;
  left: 0;
  opacity: 0;
  position: absolute;
}

#copy3 {
  top: 0;
  left: 0;
  opacity: 0;
  position: absolute;
}

#copy4 {
  top: 0;
  left: 0;
  opacity: 0;
  position: absolute;
}

#copy5 {
  top: 0;
  left: 0;
  opacity: 0;
  position: absolute;
}

#logo {
  top: 134px;
  left: 17px;
  opacity: 0;
  position: absolute;
}

#logos {
  top: 0;
  left: -2px;
  opacity: 0;
  position: absolute;
}

#bus {
  top: 10px;
  right: -200px;
  opacity: 1;
  position: absolute;
  transform: scale(0.8);
  -moz-transform: scale(0.8);
  -webkit-transform: scale(0.8);
}

#cta {
  top: 120px;
  left: 70px;
  opacity: 0;
  position: absolute;
  width: 155px;
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}
